/*
Grundeinstellungen
*/
body {
	margin:0px;
	padding:0px;
	background:url(../gif/bg.gif) top left repeat-x;
	background-color:#FFFFFF;
}

body, table, textarea, input {
	font-family:Tahoma,Arial,Helvetica,Sans-serif;
	font-size:12px;
	line-height:20px;
	color:#000000;
}

.printonly {
	display:none;
}
.clear {
	clear:both;
}
.links {
	float:left;
}
.rechts {
	float:right;
}

p {
	margin:15px 0px 0px 0px;
	padding:0px;
}
p.abstand_klein {
	margin:5px 0px 0px 0px;
	padding:0px;
}
p.abstand_gross {
	margin:25px 0px 0px 0px;
	padding:0px;
}

ul {
	margin:5px 0px 5px 25px;
	padding:0px;
	list-style-type:square;
}
ol {
	margin:5px 0px 5px 35px;
	padding:0px;
}
li {
	margin:3px 0px 0px 0px;
	padding:0px;
}

label {
	cursor:pointer;
}

sub {
	line-height:0px;
	font-size:70%;
}
sup {
	font-size:85%;
	line-height:0px;
}

form {
	margin:0px;
	padding:0px;
}

/*
PopUp und Bildvergrößerung
*/
#popup {
	position:absolute;
	margin-left:-290px;
	padding:5px 10px 5px 10px;
	top:50px;
	left:50%;
	width:580px;
	background-color:#FFFFFF;
	border:1px solid #7D7D7D;
	z-index:2000;
	display:none;
}
.popup_kopf, .popup_fuss {
	margin:0px;
	padding:3px 0px 3px 0px;
	font-size:11px;
	line-height:16px;
	text-align:right;
	border:solid #7D7D7D;
	border-width:0px 0px 1px 0px;
}
.popup_fuss {
	border-width:1px 0px 0px 0px;
}

#bildanzeige {
	position:absolute;
	margin-left:-290px;
	padding:5px 10px 5px 10px;
	top:50px;
	left:50%;
	width:580px;
	text-align:center;
	background-color:#FFFFFF;
	border:1px solid #7D7D7D;
	z-index:3000;
	display:none;
}
#bildnavi {
	display:none;
}
#bildcontainer {
	margin-top:10px;
	padding:5px;
	border:1px solid #7D7D7D;
}
#bildtext {
	font-size:12px;
	line-height:20px;
	font-weight:bold;
}

#overlayBG {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-image:url("../gif/overlay.png");
	z-index:110;
	display:none;
}
#ladeani {
	position:absolute;
	margin-left:-75px;
	top:150px;
	left:50%;
	width:150px;
	z-index:5000;
	display:none;
}

/*
Grundaufbau
*/
#container {
	position:relative;
	margin:0px auto;
	padding:155px 50px 0px 85px;
	top:0px;
	width:475px;
	min-height:405px;
	background:url(../gif/bg_inhalt.gif) top left no-repeat;
	z-index:1;
}

#logo {
	margin:0px;
	padding:0px;
	width:275px;
	font-size:16px;
	text-align:right;
}
#logo img {
	margin-right:0px;
}

#visitenkarte {
	margin:15px 0px 0px 0px;
	padding:0px;
}

#kundenlogin {
	position:absolute;
	margin:0px;
	padding:0px;
	top:320px;
	left:320px;
}

#infobox {
	margin:0px auto;
	padding:50px 0px 0px 40px;
	width:630px;
	color:#555555;
}

#infobox p {
	text-align:justify;
}

#infobox .box {
	filter:alpha(opacity=80);
	opacity:0.8;
	margin:0px 0px 25px 0px;
	padding:3px 5px 3px 48px;
	width:262px;
	font-size:11px;
	line-height:16px;
	float:left;
}
#infobox .box:hover {
	filter:alpha(opacity=100);
	opacity:1.0;
}

#konzept {
	background:url(../gif/icon_konzept.gif) 3px 10px no-repeat;
}
#konzept:hover {
	background-position:2px 9px;
}
#entwicklung {
	background:url(../gif/icon_entwicklung.gif) 3px 5px no-repeat;
}
#entwicklung:hover {
	background-position:2px 4px;
}
#seo {
	background:url(../gif/icon_seo.gif) 3px 5px no-repeat;
}
#seo:hover {
	background-position:2px 4px;
}
#grafik {
	background:url(../gif/icon_grafik.gif) 3px 10px no-repeat;
}
#grafik:hover {
	background-position:2px 9px;
}

#seopartner {
	margin:50px 0px 10px 0px;
	padding:0px;
	font-size:10px;
	text-align:center;
}

#datenschutz {
	margin:50px 0px 10px 0px;
	padding:0px;
	font-size:.8em;
	line-height:1.1;
	max-height:150px;
	overflow:auto;
}
#datenschutz h2,
#datenschutz h3 {
	text-align:center;
}

#weitersagen {
	position:absolute;
	margin:0px;
	padding:0px;
	top:488px;
	left:105px;
}

/*
Boxen und Inhalte
*/

/*
Objekte und Bereiche
*/
.bereich {
	margin:0px;
	padding:0px;
}
.objekt {
	margin:0px;
	padding:0px;
}
.vorschau {
	margin:0px;
	padding:0px;
}
.datum {
}
.einleitung {
	font-weight:bold;
}
.textblock {
	margin:0px;
	padding:0px;
	clear:both;
}
.quelle {
	margin:0px;
	padding:0px;
	font-size:11px;
	line-height:16px;
	color:#7D7D7D;
	text-align:right;
	font-style:italic;
}

/*
Links
*/
a {
	text-decoration:none;
    border-bottom:1px dotted #7D7D7D;
	color:#7D7D7D;
}
a:hover {
	color:#555555;
	border-color:#555555;
}

a.schliessen {
	padding:0px 16px 0px 0px;
	background:url(../gif/icon_schliessen.gif) right bottom no-repeat;
}
a.drucken {
	padding:0px 0px 0px 16px;
	background:url(../gif/icon_drucken.gif) left top no-repeat;
}
a.extern {
	padding:0px 14px 0px 0px;
	background:url(../gif/icon_extern.gif) right bottom no-repeat;
}
a.mail {
	padding:0px 14px 0px 0px;
	background:url(../gif/icon_mail.gif) right bottom no-repeat;
}
a.pdfsymbol {
	padding:0px 19px 0px 0px;
	background:url(../gif/pdf.gif) right top no-repeat;
	font-size:13px;
}
a.zoom {
	padding:0px 16px 0px 0px;
	background:url(../gif/icon_zoom.gif) right 2px no-repeat;
}

/*
Listen
*/

/*
Überschriften
*/
h1 {
	margin:0px;
	padding:0px;
	font-size:16px;
}
#kundenlogin h1 {
	margin:0px 0px 5px 0px;
	padding:0px 16px 0px 0px;
	background:url(../gif/icon_login.gif) right 2px no-repeat;
}

h2 {
	margin:0px;
	padding:0px;
	font-size:13px;
}

/*
Textformate
*/
.text12 {
	font-size:12px;
}
.text11, .fehler {
	font-size:11px;
}
.text10 {
	font-size:10px;
}
.text9 {
	font-size:9px;
}
.grau, .bildtext {
	color:#7D7D7D;
}
.fehler {
	position:absolute;
	margin:0px;
	padding:0px 0px 0px 27px;
	top:15px;
	left:90px;
	color:#FF0000;
	background:url(../gif/icon_achtung.gif) left 4px no-repeat;
}
.hinweis {
	font-weight:bold;
}
.suchwort {
	background-color:#F8F8F8;
	color:#FF0000;
}
.mehr {
	margin:3px 0px 0px 0px;
	padding:0px;
	font-size:11px;
	line-height:16px;
	font-weight:bold;
}

/*
Bilder
*/
.bildtext {
	margin:0px 0px 10px 0px;
	padding:3px;
	font-size:11px;
	line-height:16px;
	text-align:center;
}
.bildlinks {
	margin:0px;
	padding:5px 10px 0px 0px;
	float:left;
}
.bildrechts {
	margin:0px;
	padding:5px 0px 0px 10px;
	float:right;
}
.bildoben, .bildunten {
	text-align:center;
	padding:5px 0px 5px 0px;
}

.bilderrahmen {
	border:1px solid #7D7D7D;
}

/*
Tabellen
*/
table {
	margin:0px;
	padding:0px;
	empty-cells:show;
	border:0px;
	border-spacing:0px;
}
table td {
	margin:0px;
	padding:0px 10px 0px 0px;
}

#kundenlogin table td {
	padding:0px 10px 3px 0px;
}

/*
Formulare und Buttons
*/
.formular {
	margin:0px;
	padding:0px 2px;
	height:20px;
	background:url(../gif/bg_input.gif) top left repeat-x;
	background-color:#FFFFFF;
	border:1px solid #7D7D7D;
}
#kundenlogin .formular {
	width:180px;
}

.formbutton, .formbutton:hover {
	margin:0px;
	padding:0px;
	height:22px;
	width:80px;
	line-height:16px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	background-color:#7D7D7D;
	border:1px solid #FFFFFF;
	cursor:pointer;
	
}

.formbutton:hover {
	color:#FFFF00;
	background-color:#555555;
	text-decoration:underline;
}